@charset "utf-8";
/* CSS Document */
#loading {
	position: absolute;
	top: 5px;
	right: 5px;
	display: none;
}
#calendar {
	width: 900px;
	margin: 0 auto;
}
#calendar a:link {
	color: #ffffff;
	text-decoration: none;
}
#calendar a:visited {
	color: #ffffff;
	text-decoration: none;
}
#calendar a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#calendar a:active {
	text-decoration: none;
}
article {
	height: auto;
}
#reservation_form{
	display: block;	
	position: relative;
	top: 0px;
	left: 0px;
	width: 430px;
	height: 275px;
	margin-top: 10px;
	margin-bottom: 25px;
}
.reservation_info {
	display:block;
	float:left;
	width:430px;
	height:50px;
	margin-bottom:10px;
}
#season, #cost, #deposit {
	font-size: 15px;
}
.popup_link {
	color: #0082c6;
	text-decoration: none;
	cursor: pointer;
}
#Albacore, #Steelhead {
	display: none;
}